{ config, ... }:
{
  fileSystems = {
    # Network mounts
    "/home/${config.sysusers.main}/KittyNFS" = {
      device = "10.100.0.1:/export/KittyNFS";
      fsType = "nfs4";
      options = [ "x-systemd.automount" "_netdev" "nofail" "noauto" ];
    };
  };
}
